"""Wizard Kit: Config - osTicket"""
# vim: sts=2 sw=2 ts=2

SQL = {
  'DB':         'osticket',
  'Host':       'osticket.1201.com',
  'Port':       3306,
  'User':       'wizardkit',
  'Pass':       'U9bJnF9eamVkfsVw',
  }
STAFF = {
  'ID':   '23',
  'Name': 'Wizard Kit',
  }

if __name__ == '__main__':
  print("This file is not meant to be called directly.")
